Subject: bug#30085: 25.2: Documentation for cua-rectangle-mark-mode

From: Eli Zaretskii <[email-masked]>
Date: Fri, 12 Jan 2018 11:22:39 +0200

> Date: Fri, 12 Jan 2018 02:14:26 -0500
> From: Boruch Baum <[email-masked]>
> 
> File `cua-rect.el' list its author as Kim F. Storm <[email-masked]>, so
> I've taken the liberty of cc'ing the author on the bug report. @Kim:
> Your work seems like a great improvement over emacs' documented
> rectangle support, but seems to have remained relatively unknown due to
> lack of documentation. It should be front and center in any search for
> emacs rectangle support.

Thanks for the comments.  Yes, cua-rect facilities are notoriously
under-documented.  I would suggest that you (or someone else who uses
cua-rect) propose specific patches to fix that, based on your
experimenting with the facility and code reading.  IME, this will
allow us to fill this gap much faster than any other alternative.

Of course, Kim's contributions to this effort will also be very
welcome.